{
    "header": "DTH Approvals",
    "table-header" : {
        "client-id": "Client ID",
        "service-name": "Service Name",
        "status": "Status",
        "approve": "Approve",
        "decline": "Decline",
        "view": "View"
    },
    "view-form": "View Form",
    "goto": "Go to One login approvals"
}